---
ALLBackupExclude:
  - '/tmp'
  - '/var/tmp'
  - '/var/run'
  - '/run'
  - '/proc'
  - '/sys'
  - '/dev'
  - '/vol/backup/postgresql'
  - '/vol/backup/system'
  - '/vol/backup/zope'
  - '/vol/backup/repo-postgres'
  - '/vol/backup/repo-system'
  - '/vol/backup/repo-zope'
  - '/vol/backup/lost+found'
  - '/vol/pg_work'
  - '/mnt'
  - '/lost+found'
  - '/var/chache/apt'
  - '/root/measure_dd.img'
